<stinger-controlpanel-doc>
        <event-listener clsid="{23440AE6-62E3-4a46-B8F0-363EC8732022}"/>
        <cpl-title res="30010"/>
        <characteristic type="Clock">
                <parm-query name="TimeZone"/>
                <parm-query name="Date"/>
                <parm-query name="Time"/>
                <parm-query name="NetworkTimeSync"/>
                <parm-query name="NetworkTimeNotifyUser"/>
        </characteristic>
</stinger-controlpanel-doc>
